lz4

Maintainer opensource@janestreet.com
Dependencies
core >= 109.38.00 <= 111.08.00
pa_ounit >= 109.36.00 <= 109.53.00
Published Aug 15, 2013
Source https://ocaml.janestreet.com/alpha-packages/109.38.alpha1/individual/lz4-109.38.alpha1.tar.gz
15c6a257035928b8b65d8c84771d7feb
Statistics Not installed in the last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/lz4/lz4.109.38.alpha1/opam

LZ4 bindings

No package is dependent